FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Having installation problems...

 
Post new topic   Reply to topic    blastcode.com Forum Index -> BlastCode
View previous topic :: View next topic  
Author Message
tokanohanna



Joined: 05 Jan 2007
Posts: 5

PostPosted: Fri Jan 05, 2007 6:33 am    Post subject: Having installation problems... Reply with quote

I just got blastcode, but Maya is giving me an error message "Cannot find procedure "CreateBlastCodeMenu"....Can anyone help? the plug-in manager shows that its loaded. Maybe i may have missed a step.
Thanks for any suggestions.
Back to top
View user's profile Send private message
capital
Site Admin


Joined: 04 Nov 2005
Posts: 342

PostPosted: Fri Jan 05, 2007 4:26 pm    Post subject: Reply with quote

This error means that the scripts can't be found. Maya uses 2 methods for finding scripts. The first is called a module. The module tells maya where to look for the plug-in, scripts, and icons. The second are the standard and user script paths.

BC tries to install a module for you, so when you startup maya everything is in the right place. A module is a file that contains a path to the necessary folders (where the BC distribution was saved). Unfortunatly, maya does not always look at all its module locations for the module file (especially on MacOSX) In this case, try the manual install routine:

http://www.blastcode.com/faq/?action=category&cat_id=001

Worst case scenario, copy all the scripts into maya's standard script folder.

Jim
Back to top
View user's profile Send private message
tokanohanna



Joined: 05 Jan 2007
Posts: 5

PostPosted: Fri Jan 05, 2007 5:55 pm    Post subject: Reply with quote

Thanks Jim, following your instructions when I get home it shouldnt be a problem. One last question though, will I be able to use my 1.2 patch in maya 8, or will I need to upgrade to 1.5? right now im using 1.2 in my maya 7.
Appreciate your help,


Tok
Back to top
View user's profile Send private message
capital
Site Admin


Joined: 04 Nov 2005
Posts: 342

PostPosted: Sat Jan 06, 2007 1:46 am    Post subject: Reply with quote

You will need to upgrade to 1.5 for Maya 8. BC 1.2 only goes to Maya 7

As for the path, it depends on when you got your maya versions. Maya keeps changing owners, and with that so does the common folder name. (ie. Alias|Wavefront, Alias, Autodesk)

Jim
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    blastcode.com Forum Index -> BlastCode All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group
Blast Code, Inc. (c) Copyright 2006
Terms of Use | Privacy Statement